Open Infrastructure - Task #7604

Find out why ciara2 was not automatically detected to be offline
01/13/2020 07:28 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

01/13/2020

0%
0.00 hour

Description

¢ Consul status / prometheus / alert manager should have noticed

History

#1 - 01/13/2020 07:30 PM - Nico Schottelius

- Status changed from New to In Progress

e ciara2 is half correctly outside of the consul cluster
o It should actually still be inside the cluster, but marked dead

#2 - 01/02/2024 02:03 PM - Nico Schottelius

- Status changed from In Progress to Rejected

03/20/2024
